{% extends "base.html" %}
{% block content %}
<h3 style="text-align: center">Halaman Administrasi Pengguna</h3>
<br><br>
<div class="row">
    <div class="col-md-6 col-xs-6">
        <table align="center" style="text-align: center">
            <tr>
                <th>NPM</th>
                <th>Nama Mahasiswa</th>
                <th>Jurusan</th>
                <th>Fakultas</th>
            </tr>
            {% for user_data in user_dict %}
                <tr>
                    <td class="npm">{{ user_data.npm }}</td>
                    <td class="nama">{{ user_data.nama }}</td>
                    <td class="jurusan">{{ user_data.jurusan }}</td>
                    <td class="fakultas">{{ user_data.fakultas }}</td>
                </tr>
            {% endfor %}
        </table>
    </div>
    <div class="col-md-6 col-xs-6">
        <form method="POST" action="add_user/">
            {% csrf_token %}
            <table>
                <tr>
                    <td>
                        Nomor NPM :
                    </td>
                    <td>
                        <input type="text" name="npm" id="npm" required="required"/>
                    </td>
                </tr>
                <tr>
                    <td>
                        Nama Mahasiswa:
                    </td>
                    <td>
                        <input type="text" name="nama" id="nama" size="25"/>
                    </td>
                </tr>
                <tr>
                    <td>
                        Jurusan
                    </td>
                    <td>
                        <input type="text" name="jurusan" id="jurusan" size="25"/>
                    </td>
                </tr>
                <tr>
                    <td>
                        Fakultas
                    </td>
                    <td>
                        <input type="text" name="fakultas" id="fakultas" size="25"/>
                    </td>
                </tr>
            </table>
            <button type="submit" class="button btn-success">Submit</button>
        </form>
    </div>
</div>
{% endblock %}
